.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m2{transform:matrix(0.290590,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.290590,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.290590,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.696000px;}
.lsa9{letter-spacing:-3.408000px;}
.lsa8{letter-spacing:-3.215520px;}
.ls2{letter-spacing:-2.496000px;}
.ls3{letter-spacing:-2.016000px;}
.lsaa{letter-spacing:-2.015520px;}
.ls4{letter-spacing:-1.536000px;}
.ls82{letter-spacing:-0.788563px;}
.ls75{letter-spacing:-0.708163px;}
.ls5f{letter-spacing:-0.676325px;}
.ls5d{letter-spacing:-0.627763px;}
.ls68{letter-spacing:-0.595603px;}
.ls83{letter-spacing:-0.562800px;}
.ls1e{letter-spacing:-0.540288px;}
.lse{letter-spacing:-0.509736px;}
.ls61{letter-spacing:-0.466320px;}
.ls38{letter-spacing:-0.449597px;}
.ls63{letter-spacing:-0.434803px;}
.ls8{letter-spacing:-0.407520px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.407520px;}
.ls5{letter-spacing:19.751760px;}
.ls36{letter-spacing:20.339592px;}
.ls1b{letter-spacing:24.719784px;}
.lsb{letter-spacing:37.991880px;}
.ls2a{letter-spacing:57.749069px;}
.lsc{letter-spacing:57.839554px;}
.ls16{letter-spacing:57.840082px;}
.ls26{letter-spacing:57.900221px;}
.ls65{letter-spacing:59.686066px;}
.ls17{letter-spacing:64.559914px;}
.ls6d{letter-spacing:67.440163px;}
.ls5e{letter-spacing:72.646224px;}
.ls12{letter-spacing:83.340389px;}
.ls32{letter-spacing:85.108867px;}
.ls78{letter-spacing:87.989117px;}
.ls6{letter-spacing:90.803520px;}
.ls71{letter-spacing:94.708949px;}
.ls45{letter-spacing:97.679890px;}
.ls55{letter-spacing:99.119693px;}
.ls97{letter-spacing:109.740211px;}
.ls53{letter-spacing:114.360960px;}
.ls13{letter-spacing:114.540413px;}
.ls56{letter-spacing:117.359880px;}
.ls59{letter-spacing:118.800005px;}
.ls31{letter-spacing:121.679933px;}
.ls9{letter-spacing:122.951880px;}
.ls2b{letter-spacing:128.339304px;}
.ls7a{letter-spacing:128.970605px;}
.ls6e{letter-spacing:130.799544px;}
.ls52{letter-spacing:135.480754px;}
.ls7f{letter-spacing:136.170586px;}
.ls58{letter-spacing:137.039549px;}
.ls20{letter-spacing:154.799909px;}
.ls9d{letter-spacing:165.721123px;}
.ls4c{letter-spacing:167.279918px;}
.ls9c{letter-spacing:169.320792px;}
.ls87{letter-spacing:170.639995px;}
.ls23{letter-spacing:174.359621px;}
.ls28{letter-spacing:178.410494px;}
.ls79{letter-spacing:181.679880px;}
.ls9f{letter-spacing:185.999933px;}
.ls50{letter-spacing:192.240259px;}
.ls47{letter-spacing:196.440677px;}
.ls33{letter-spacing:200.879722px;}
.lsa0{letter-spacing:202.320168px;}
.ls1d{letter-spacing:202.410859px;}
.ls49{letter-spacing:208.080024px;}
.lsd{letter-spacing:209.040000px;}
.ls92{letter-spacing:209.999976px;}
.lsa4{letter-spacing:210.899491px;}
.ls4d{letter-spacing:213.359731px;}
.ls27{letter-spacing:214.410398px;}
.ls4a{letter-spacing:226.680082px;}
.ls1c{letter-spacing:230.520950px;}
.ls4e{letter-spacing:234.480168px;}
.ls6b{letter-spacing:235.321152px;}
.ls35{letter-spacing:239.160091px;}
.ls80{letter-spacing:241.619688px;}
.ls6f{letter-spacing:245.039904px;}
.lsa2{letter-spacing:251.820197px;}
.lsa1{letter-spacing:253.680010px;}
.ls2c{letter-spacing:257.880106px;}
.ls5a{letter-spacing:258.060202px;}
.ls84{letter-spacing:262.061549px;}
.lsf{letter-spacing:262.259333px;}
.ls2e{letter-spacing:268.440163px;}
.ls3c{letter-spacing:268.441128px;}
.ls42{letter-spacing:272.010566px;}
.ls39{letter-spacing:274.709434px;}
.ls6a{letter-spacing:274.799803px;}
.ls34{letter-spacing:276.239928px;}
.ls46{letter-spacing:276.720077px;}
.lsa6{letter-spacing:278.040888px;}
.ls94{letter-spacing:278.730398px;}
.lsa3{letter-spacing:281.400965px;}
.ls8d{letter-spacing:283.530600px;}
.ls74{letter-spacing:299.607384px;}
.ls3f{letter-spacing:310.410571px;}
.ls76{letter-spacing:317.278339px;}
.ls7c{letter-spacing:318.479837px;}
.ls99{letter-spacing:322.319741px;}
.ls3d{letter-spacing:328.499606px;}
.ls43{letter-spacing:330.689702px;}
.ls18{letter-spacing:336.811037px;}
.ls8a{letter-spacing:342.360888px;}
.ls8f{letter-spacing:345.299347px;}
.ls3a{letter-spacing:346.229414px;}
.ls60{letter-spacing:353.167613px;}
.ls19{letter-spacing:356.970854px;}
.ls66{letter-spacing:363.908731px;}
.ls40{letter-spacing:371.370494px;}
.ls5b{letter-spacing:380.281066px;}
.ls7d{letter-spacing:380.399736px;}
.ls98{letter-spacing:383.161315px;}
.lsa7{letter-spacing:383.279986px;}
.ls62{letter-spacing:396.147523px;}
.ls81{letter-spacing:402.960298px;}
.ls9a{letter-spacing:406.320374px;}
.ls8b{letter-spacing:406.680888px;}
.ls2d{letter-spacing:407.639899px;}
.ls88{letter-spacing:408.659693px;}
.ls29{letter-spacing:413.611046px;}
.ls21{letter-spacing:415.920456px;}
.ls14{letter-spacing:416.010504px;}
.ls93{letter-spacing:418.799741px;}
.ls24{letter-spacing:433.770864px;}
.ls2f{letter-spacing:437.130941px;}
.ls90{letter-spacing:445.561042px;}
.ls95{letter-spacing:456.240091px;}
.ls9e{letter-spacing:458.849875px;}
.ls72{letter-spacing:465.569707px;}
.ls54{letter-spacing:466.200365px;}
.ls67{letter-spacing:468.087514px;}
.ls6c{letter-spacing:475.920082px;}
.lsa5{letter-spacing:477.840355px;}
.ls85{letter-spacing:485.452627px;}
.ls11{letter-spacing:485.519357px;}
.ls10{letter-spacing:485.520163px;}
.ls4b{letter-spacing:495.480115px;}
.ls70{letter-spacing:510.480182px;}
.lsa{letter-spacing:510.647760px;}
.ls51{letter-spacing:511.439837px;}
.ls44{letter-spacing:512.129990px;}
.ls4f{letter-spacing:527.279923px;}
.ls7e{letter-spacing:528.121229px;}
.ls77{letter-spacing:559.530936px;}
.ls57{letter-spacing:561.239918px;}
.ls1f{letter-spacing:567.211066px;}
.ls3e{letter-spacing:574.681512px;}
.ls7b{letter-spacing:582.361320px;}
.ls3b{letter-spacing:591.989702px;}
.ls48{letter-spacing:593.881354px;}
.ls69{letter-spacing:627.241243px;}
.ls5c{letter-spacing:652.650859px;}
.ls9b{letter-spacing:667.051142px;}
.ls41{letter-spacing:670.411219px;}
.ls64{letter-spacing:681.654034px;}
.ls1a{letter-spacing:684.810859px;}
.ls73{letter-spacing:690.000197px;}
.ls89{letter-spacing:695.161234px;}
.ls8c{letter-spacing:704.281166px;}
.ls25{letter-spacing:704.491171px;}
.ls91{letter-spacing:712.921272px;}
.ls15{letter-spacing:715.051229px;}
.ls22{letter-spacing:720.240566px;}
.ls86{letter-spacing:721.643386px;}
.ls30{letter-spacing:722.250888px;}
.ls8e{letter-spacing:731.161459px;}
.ls96{letter-spacing:754.201526px;}
.ls37{letter-spacing:1212.720797px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-427.679357px;}
._0{width:57.360446px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.160000px;}
.fs3{font-size:34.080000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:104.160000px;}
.y6{bottom:3.186667px;}
.y4{bottom:26.555556px;}
.y5{bottom:28.390303px;}
.y0{bottom:64.578283px;}
.y3f{bottom:141.951515px;}
.y3e{bottom:153.539394px;}
.y3{bottom:160.926667px;}
.y3d{bottom:165.127273px;}
.y3c{bottom:176.715152px;}
.y3b{bottom:188.303030px;}
.y3a{bottom:199.890909px;}
.y39{bottom:211.478788px;}
.y38{bottom:223.066667px;}
.y37{bottom:234.654545px;}
.y36{bottom:246.242424px;}
.y35{bottom:257.830303px;}
.y34{bottom:269.418182px;}
.y33{bottom:281.006061px;}
.y32{bottom:292.593939px;}
.y31{bottom:304.181818px;}
.y30{bottom:315.769697px;}
.y2f{bottom:327.357576px;}
.y2e{bottom:338.945455px;}
.y2d{bottom:350.533333px;}
.y2c{bottom:362.121212px;}
.y2b{bottom:373.709091px;}
.y2a{bottom:385.296970px;}
.y29{bottom:396.884848px;}
.y28{bottom:408.472727px;}
.y27{bottom:420.060606px;}
.y26{bottom:431.648485px;}
.y25{bottom:443.236364px;}
.y24{bottom:454.824242px;}
.y23{bottom:466.412121px;}
.y22{bottom:478.000000px;}
.y21{bottom:489.587879px;}
.y20{bottom:501.175758px;}
.y1f{bottom:512.763636px;}
.y1e{bottom:524.351515px;}
.y1d{bottom:535.939394px;}
.y1c{bottom:547.527273px;}
.y1b{bottom:559.115152px;}
.y1a{bottom:570.703030px;}
.y19{bottom:582.290909px;}
.y18{bottom:593.878788px;}
.y17{bottom:605.466667px;}
.y2{bottom:609.522424px;}
.y16{bottom:617.054545px;}
.y15{bottom:628.642424px;}
.y14{bottom:640.230593px;}
.y13{bottom:651.818182px;}
.y12{bottom:663.406061px;}
.y11{bottom:674.993939px;}
.y10{bottom:686.581818px;}
.y1{bottom:693.969091px;}
.yf{bottom:698.169697px;}
.ye{bottom:709.757576px;}
.yd{bottom:721.345455px;}
.yc{bottom:732.933333px;}
.yb{bottom:744.521212px;}
.ya{bottom:756.398788px;}
.y9{bottom:768.710909px;}
.y8{bottom:820.132121px;}
.y7{bottom:833.168485px;}
.y40{bottom:886.907273px;}
.h7{height:16.223030px;}
.ha{height:28.218516px;}
.h9{height:29.903203px;}
.h8{height:32.501953px;}
.h2{height:43.031250px;}
.h3{height:43.335938px;}
.h4{height:93.377812px;}
.h1{height:630.694444px;}
.h0{height:738.727273px;}
.h6{height:885.989899px;}
.h5{height:956.000000px;}
.w4{width:30.852727px;}
.w3{width:630.694444px;}
.w2{width:738.727273px;}
.w1{width:885.989899px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x0{left:26.555556px;}
.x1{left:31.576970px;}
.x4{left:64.578283px;}
.xc{left:68.803030px;}
.x7{left:71.120606px;}
.x9{left:73.583030px;}
.xa{left:75.755149px;}
.x8{left:80.246061px;}
.xd{left:102.842424px;}
.xe{left:157.015758px;}
.xf{left:200.180606px;}
.xb{left:287.379394px;}
.x3{left:363.714545px;}
.x5{left:686.147273px;}
.x2{left:886.907273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.082611pt;}
.lsa9{letter-spacing:-3.764485pt;}
.lsa8{letter-spacing:-3.551871pt;}
.ls2{letter-spacing:-2.757088pt;}
.ls3{letter-spacing:-2.226879pt;}
.lsaa{letter-spacing:-2.226348pt;}
.ls4{letter-spacing:-1.696669pt;}
.ls82{letter-spacing:-0.871049pt;}
.ls75{letter-spacing:-0.782239pt;}
.ls5f{letter-spacing:-0.747070pt;}
.ls5d{letter-spacing:-0.693429pt;}
.ls68{letter-spacing:-0.657905pt;}
.ls83{letter-spacing:-0.621670pt;}
.ls1e{letter-spacing:-0.596803pt;}
.lse{letter-spacing:-0.563056pt;}
.ls61{letter-spacing:-0.515098pt;}
.ls38{letter-spacing:-0.496626pt;}
.ls63{letter-spacing:-0.480285pt;}
.ls8{letter-spacing:-0.450148pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.450148pt;}
.ls5{letter-spacing:21.817844pt;}
.ls36{letter-spacing:22.467164pt;}
.ls1b{letter-spacing:27.305535pt;}
.lsb{letter-spacing:41.965926pt;}
.ls2a{letter-spacing:63.789766pt;}
.lsc{letter-spacing:63.889716pt;}
.ls16{letter-spacing:63.890299pt;}
.ls26{letter-spacing:63.956729pt;}
.ls65{letter-spacing:65.929378pt;}
.ls17{letter-spacing:71.313043pt;}
.ls6d{letter-spacing:74.494574pt;}
.ls5e{letter-spacing:80.245201pt;}
.ls12{letter-spacing:92.058003pt;}
.ls32{letter-spacing:94.011468pt;}
.ls78{letter-spacing:97.192999pt;}
.ls6{letter-spacing:100.301796pt;}
.ls71{letter-spacing:104.615743pt;}
.ls45{letter-spacing:107.897451pt;}
.ls55{letter-spacing:109.487862pt;}
.ls97{letter-spacing:121.219313pt;}
.ls53{letter-spacing:126.323404pt;}
.ls13{letter-spacing:126.521628pt;}
.ls56{letter-spacing:129.636018pt;}
.ls59{letter-spacing:131.226784pt;}
.ls31{letter-spacing:134.407959pt;}
.ls9{letter-spacing:135.812955pt;}
.ls2b{letter-spacing:141.763917pt;}
.ls7a{letter-spacing:142.461254pt;}
.ls6e{letter-spacing:144.481505pt;}
.ls52{letter-spacing:149.652381pt;}
.ls7f{letter-spacing:150.414371pt;}
.ls58{letter-spacing:151.374230pt;}
.ls20{letter-spacing:170.992368pt;}
.ls9d{letter-spacing:183.055969pt;}
.ls4c{letter-spacing:184.777818pt;}
.ls9c{letter-spacing:187.032172pt;}
.ls87{letter-spacing:188.489367pt;}
.ls23{letter-spacing:192.598075pt;}
.ls28{letter-spacing:197.072680pt;}
.ls79{letter-spacing:200.684052pt;}
.ls9f{letter-spacing:205.455993pt;}
.ls50{letter-spacing:212.349073pt;}
.ls47{letter-spacing:216.988865pt;}
.ls33{letter-spacing:221.892245pt;}
.lsa0{letter-spacing:223.483365pt;}
.ls1d{letter-spacing:223.583543pt;}
.ls49{letter-spacing:229.845717pt;}
.lsd{letter-spacing:230.906109pt;}
.ls92{letter-spacing:231.966501pt;}
.lsa4{letter-spacing:232.960107pt;}
.ls4d{letter-spacing:235.677695pt;}
.ls27{letter-spacing:236.838264pt;}
.ls4a{letter-spacing:250.391387pt;}
.ls1c{letter-spacing:254.634021pt;}
.ls4e{letter-spacing:259.007382pt;}
.ls6b{letter-spacing:259.936335pt;}
.ls35{letter-spacing:264.176837pt;}
.ls80{letter-spacing:266.893714pt;}
.ls6f{letter-spacing:270.671693pt;}
.lsa2{letter-spacing:278.161222pt;}
.lsa1{letter-spacing:280.215575pt;}
.ls2c{letter-spacing:284.855012pt;}
.ls5a{letter-spacing:285.053947pt;}
.ls84{letter-spacing:289.473845pt;}
.lsf{letter-spacing:289.692317pt;}
.ls2e{letter-spacing:296.519678pt;}
.ls3c{letter-spacing:296.520744pt;}
.ls42{letter-spacing:300.463555pt;}
.ls39{letter-spacing:303.444730pt;}
.ls6a{letter-spacing:303.544552pt;}
.ls34{letter-spacing:305.135318pt;}
.ls46{letter-spacing:305.665692pt;}
.lsa6{letter-spacing:307.124663pt;}
.ls94{letter-spacing:307.886298pt;}
.lsa3{letter-spacing:310.836212pt;}
.ls8d{letter-spacing:313.188613pt;}
.ls74{letter-spacing:330.947069pt;}
.ls3f{letter-spacing:342.880296pt;}
.ls76{letter-spacing:350.466450pt;}
.ls7c{letter-spacing:351.793627pt;}
.ls99{letter-spacing:356.035195pt;}
.ls3d{letter-spacing:362.861490pt;}
.ls43{letter-spacing:365.280675pt;}
.ls18{letter-spacing:372.042317pt;}
.ls8a{letter-spacing:378.172696pt;}
.ls8f{letter-spacing:381.418526pt;}
.ls3a{letter-spacing:382.445880pt;}
.ls60{letter-spacing:390.109832pt;}
.ls19{letter-spacing:394.310902pt;}
.ls66{letter-spacing:401.974498pt;}
.ls40{letter-spacing:410.216780pt;}
.ls5b{letter-spacing:420.059420pt;}
.ls7d{letter-spacing:420.190503pt;}
.ls98{letter-spacing:423.240951pt;}
.lsa7{letter-spacing:423.372034pt;}
.ls62{letter-spacing:437.585549pt;}
.ls81{letter-spacing:445.110956pt;}
.ls9a{letter-spacing:448.822506pt;}
.ls8b{letter-spacing:449.220730pt;}
.ls2d{letter-spacing:450.280056pt;}
.ls88{letter-spacing:451.406523pt;}
.ls29{letter-spacing:456.875800pt;}
.ls21{letter-spacing:459.426780pt;}
.ls14{letter-spacing:459.526247pt;}
.ls93{letter-spacing:462.607245pt;}
.ls24{letter-spacing:479.144385pt;}
.ls2f{letter-spacing:482.855935pt;}
.ls90{letter-spacing:492.167845pt;}
.ls95{letter-spacing:503.963950pt;}
.ls9e{letter-spacing:506.846724pt;}
.ls72{letter-spacing:514.269467pt;}
.ls54{letter-spacing:514.966093pt;}
.ls67{letter-spacing:517.050643pt;}
.ls6c{letter-spacing:525.702517pt;}
.lsa5{letter-spacing:527.823656pt;}
.ls85{letter-spacing:536.232191pt;}
.ls11{letter-spacing:536.305900pt;}
.ls10{letter-spacing:536.306791pt;}
.ls4b{letter-spacing:547.308579pt;}
.ls70{letter-spacing:563.877691pt;}
.lsa{letter-spacing:564.062798pt;}
.ls51{letter-spacing:564.937728pt;}
.ls44{letter-spacing:565.700073pt;}
.ls4f{letter-spacing:582.434727pt;}
.ls7e{letter-spacing:583.364035pt;}
.ls77{letter-spacing:618.059277pt;}
.ls57{letter-spacing:619.947023pt;}
.ls1f{letter-spacing:626.542767pt;}
.ls3e{letter-spacing:634.794641pt;}
.ls7b{letter-spacing:643.277776pt;}
.ls3b{letter-spacing:653.913311pt;}
.ls48{letter-spacing:656.002834pt;}
.ls69{letter-spacing:692.852252pt;}
.ls5c{letter-spacing:720.919778pt;}
.ls9b{letter-spacing:736.826367pt;}
.ls41{letter-spacing:740.537916pt;}
.ls64{letter-spacing:752.956757pt;}
.ls1a{letter-spacing:756.443794pt;}
.ls73{letter-spacing:762.175950pt;}
.ls89{letter-spacing:767.876844pt;}
.ls8c{letter-spacing:777.950744pt;}
.ls25{letter-spacing:778.182716pt;}
.ls91{letter-spacing:787.494627pt;}
.ls15{letter-spacing:789.847382pt;}
.ls22{letter-spacing:795.579538pt;}
.ls86{letter-spacing:797.129095pt;}
.ls30{letter-spacing:797.800144pt;}
.ls8e{letter-spacing:807.642783pt;}
.ls96{letter-spacing:833.092899pt;}
.ls37{letter-spacing:1339.574437pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-472.415691pt;}
._0{width:63.360493pt;}
.fs4{font-size:35.524017pt;}
.fs3{font-size:37.644854pt;}
.fs2{font-size:39.765690pt;}
.fs0{font-size:53.020921pt;}
.fs1{font-size:115.055397pt;}
.y6{bottom:3.520000pt;}
.y4{bottom:29.333333pt;}
.y5{bottom:31.360000pt;}
.y0{bottom:71.333333pt;}
.y3f{bottom:156.800000pt;}
.y3e{bottom:169.600000pt;}
.y3{bottom:177.760000pt;}
.y3d{bottom:182.400000pt;}
.y3c{bottom:195.200000pt;}
.y3b{bottom:208.000000pt;}
.y3a{bottom:220.800000pt;}
.y39{bottom:233.600000pt;}
.y38{bottom:246.400000pt;}
.y37{bottom:259.200000pt;}
.y36{bottom:272.000000pt;}
.y35{bottom:284.800000pt;}
.y34{bottom:297.600000pt;}
.y33{bottom:310.400000pt;}
.y32{bottom:323.200000pt;}
.y31{bottom:336.000000pt;}
.y30{bottom:348.800000pt;}
.y2f{bottom:361.600000pt;}
.y2e{bottom:374.400000pt;}
.y2d{bottom:387.200000pt;}
.y2c{bottom:400.000000pt;}
.y2b{bottom:412.800000pt;}
.y2a{bottom:425.600000pt;}
.y29{bottom:438.400000pt;}
.y28{bottom:451.200000pt;}
.y27{bottom:464.000000pt;}
.y26{bottom:476.800000pt;}
.y25{bottom:489.600000pt;}
.y24{bottom:502.400000pt;}
.y23{bottom:515.200000pt;}
.y22{bottom:528.000000pt;}
.y21{bottom:540.800000pt;}
.y20{bottom:553.600000pt;}
.y1f{bottom:566.400000pt;}
.y1e{bottom:579.200000pt;}
.y1d{bottom:592.000000pt;}
.y1c{bottom:604.800000pt;}
.y1b{bottom:617.600000pt;}
.y1a{bottom:630.400000pt;}
.y19{bottom:643.200000pt;}
.y18{bottom:656.000000pt;}
.y17{bottom:668.800000pt;}
.y2{bottom:673.280000pt;}
.y16{bottom:681.600000pt;}
.y15{bottom:694.400000pt;}
.y14{bottom:707.200320pt;}
.y13{bottom:720.000000pt;}
.y12{bottom:732.800000pt;}
.y11{bottom:745.600000pt;}
.y10{bottom:758.400000pt;}
.y1{bottom:766.560000pt;}
.yf{bottom:771.200000pt;}
.ye{bottom:784.000000pt;}
.yd{bottom:796.800000pt;}
.yc{bottom:809.600000pt;}
.yb{bottom:822.400000pt;}
.ya{bottom:835.520000pt;}
.y9{bottom:849.120000pt;}
.y8{bottom:905.920000pt;}
.y7{bottom:920.320000pt;}
.y40{bottom:979.680000pt;}
.h7{height:17.920000pt;}
.ha{height:31.170243pt;}
.h9{height:33.031153pt;}
.h8{height:35.901739pt;}
.h2{height:47.532427pt;}
.h3{height:47.868985pt;}
.h4{height:103.145366pt;}
.h1{height:696.666667pt;}
.h0{height:816.000000pt;}
.h6{height:978.666667pt;}
.h5{height:1056.000000pt;}
.w4{width:34.080000pt;}
.w3{width:696.666667pt;}
.w2{width:816.000000pt;}
.w1{width:978.666667pt;}
.w0{width:1056.000000pt;}
.x6{left:0.000000pt;}
.x0{left:29.333333pt;}
.x1{left:34.880000pt;}
.x4{left:71.333333pt;}
.xc{left:76.000000pt;}
.x7{left:78.560000pt;}
.x9{left:81.280000pt;}
.xa{left:83.679328pt;}
.x8{left:88.640000pt;}
.xd{left:113.600000pt;}
.xe{left:173.440000pt;}
.xf{left:221.120000pt;}
.xb{left:317.440000pt;}
.x3{left:401.760000pt;}
.x5{left:757.920000pt;}
.x2{left:979.680000pt;}
}
